Announcement

Collapse
No announcement yet.

best navcore for 140S ?

Collapse
This topic is closed.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • best navcore for 140S ?

    Looks like the tomtom 9.026 has a few bugs in it for the 3.5" 140s units..
    I went back to the 8.415 version.
    The 9.026 had smoother refined maps, but upon every 3rd or 4th boot up, colors are washed out and screen off center
    What other alternative navcore is good to use with these units? I have the 845 legit US/Mexico maps etc..

    Thanks! D

  • #2
    Re: best navcore for 140S ?

    9.051, 9.101 are worth trying I guess ...
    rgds jarkita
    TT Onev1, 9.430 by bmwdriver, 900.4602-> UK&RoI, Europe; 895.4438 -> PL.
    No support over PM - check Tomtom Tutorials Section and ask within forums.
    Biggest lie in the inernet: I searched but did not find.

    Comment


    • #3
      Re: best navcore for 140S ?

      Originally posted by jarkita View Post
      9.051, 9.101 are worth trying I guess ...
      Unfortunately even those have problems with the 3.5" units. Best to stick with the 8.415 until tomtom gets their acts together and fixes the buggy navcore.

      Comment


      • #4
        Re: best navcore for 140S ?

        Originally posted by jettagti View Post
        Unfortunately even those have problems with the 3.5" units. Best to stick with the 8.415 until tomtom gets their acts together and fixes the buggy navcore.
        Using unofficial (not your device specified) navcores is/will be always a compromise ... some functions will work thers not.
        rgds jarkita
        TT Onev1, 9.430 by bmwdriver, 900.4602-> UK&RoI, Europe; 895.4438 -> PL.
        No support over PM - check Tomtom Tutorials Section and ask within forums.
        Biggest lie in the inernet: I searched but did not find.

        Comment


        • #5
          Re: best navcore for 140S ?

          I gave up on tomtom support. I will just stick with 8.415.
          I know of two other people with same problem. One of them sent his unit back (RMA) according to the tomtom support. He received the new unit , loaded the 9.026 and guess what? (Same Problem)

          This is what I got back from support yesterday:

          Thank you for taking the time to contact TomTom Customer Support. We are always happy to help.
          First of all, I would like to thank you for allowing us sufficient time, as I escalated your issue to the Senior support to create map certification file. I have received the response from them regarding your issue. I would like to share it with you. The response is as follows:
          According to the Higher Technical Authority, I would like to assure that there is no bug in the latest TomTom application version. This issue can occur if the software on your TomTom device is incompatible with the latest app.

          This issue will be resolved with the next release of the TomTom app. However, we do not have the exact date as when it will be released.

          However, we can set RMA for your device, if the device is in warranty and provide a device, which would be compatible with the app version 9.026

          Comment

          Working...
          X